## AwnOverlayProgress AwnOverlayProgress |

## Functions

AwnOverlayProgress * | awn_overlay_progress_new ()

## Properties

gdouble | percent-complete | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── AwnOverlay
                ╰── AwnOverlayProgress
                    ╰── AwnOverlayProgressCircle

## Description

## Functions

### awn_overlay_progress_new ()

    AwnOverlayProgress *
    awn_overlay_progress_new (void);

## Types and Values

## Property Details

### The `“percent-complete”` property

      “percent-complete”         gdouble

Percent Complete.

Flags: Read / Write / Construct

Allowed values: [0,100]

Default value: 0